<?xml version="1.0"?>
<!--PLEASE DO NOT EDIT THIS FILE!-->
<ProjectInfo><ProjectDesc></ProjectDesc><Shortcuts><Shortcut name="C:\WisDOT\design\c3d\12345678\Design\AliProfs\AliProf-STH25.dwg:STH25-SB-Right-3.000"><DwgRelPath path=".\12345678\Design\AliProfs\AliProf-STH25.dwg"/><Criteria><File name="C:\WisDOT\design\c3d\12345678\Design\AliProfs\AliProf-STH25.dwg"/><Object type="AeccDbAlignment" useType="-1" name="STH25-SB-Right-3.000" useName="-1" version="0" useVersion="0" handleLow="21121" handleHigh="0" useHandle="-1" parentHandleHigh="0" parentHandleLow="0"/><DisplayProperties layer="P_ALI-Base" useLayer="0" color="1" useColor="0" lineType="ByLayer" useLineType="0" lineWeight="-1" useLineWeight="0"/></Criteria></Shortcut></Shortcuts></ProjectInfo>
